V2Ray 的常见问题问答

基本

最后更新时间: 2020-04-12

V2Ray 服务端版本

根据目前有限的材料而看,目前V2Ray并没有强制要求客户端与本地客户端中 V2Ray-Core 版本完全一致。

目前我们各个节点线路的服务端版本为 >= 4.18.0 (Po) 20190228

我们的服务端会在每个月执行自动升级,以确保我们的永远保持最新。

尽管如此,我们依旧建议您选用高于或等于我们的客户端版本。以免因协议有所更新而导致无法连接。

服务端版本太高,会影响到本地客户端吗?

从目前已有的资料来看,V2Ray服务端向V2Ray客户端低版本兼容。

加密方式

  • "aes-128-gcm":推荐在 PC 上使用
  • "chacha20-poly1305":推荐在手机端使用
  • "auto":默认值,自动选择(运行框架为 AMD64、ARM64 或 s390x 时为aes-128-gcm加密方式,其他情况则为 Chacha20-Poly1305 加密方式)
  • "none":不加密

alterID

为了进一步防止被探测,一个用户可以在主 ID 的基础上,再额外生成多个 ID。这里只需要指定额外的 ID 的数量。

目前我们所有线路中均按照 V2Ray 文档中对此项的推荐值 4 进行设定。

您在设定您客户端时,可以选择输入等于或是小于我们服务端许可值的一个数字。

这个值不能超过服务器端所指定的值(4)。

参考文档
该文档页面中的内容参考了:
[[1]V2Ray 官方文档 - Vmess](https://www.v2ray.com/chapter_02/protocols/vmess.html)